body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	
}
/* Login Page CSS */

.leftPanel {
	background:#206fb0;
}
#LogintextField {
	width:189px;
	height:24px;
	background:url(../images/bg_loginField.png) no-repeat;
}
.LogintextField {
	border:0px;
	margin:0px;
	padding:3px 0px 0px 5px;
	color:#000000;
	font-size:12px;
	background:none;
	width: 175px;
}
.userName {
	font-weight:bold;
	color:#666666;
	font-size:14px;
}
/* Login Page CSS */


/* Request Details CSS */

.header {
	background:url(../images/bgHeader.jpg) repeat-x;
	height:68px;
	color:#ffffff;
}
.header a {
	text-decoration:none;
	color:#ffffff;
}
.header a:hover {
	text-decoration:underline;
}
.header a.logout {
	font-weight:bold;
	padding-right: 14px;
	text-decoration:underline;
}
.contentPanelBg {
	background:url(../images/bgContent.jpg) repeat;
	padding-top:2px;
}
/* Left Panle CSS */

.BgLeftPanel {
	background:url(../images/bgLeftPanel.jpg) repeat;
	border-right:1px solid #c7c5c5;
	border-bottom:1px solid #c7c5c5;
	padding:10px;
	height: 100%;
}
.BgLeftPanelTable {
	background:#c9ccd3;
}
.Heading {
	background:#525b68;
	color:#ffffff;
	font-weight:bold;
}
.GrayTdHeaderLink 	
{
	background:#e1e2e5;
	border:1px solid #f4f4f4;
	border-top:0px;
	color:#50545b;
	background-position:94% center;
}
.GrayTd {
	background:#e1e2e5 url(../images/IconArrow.png) no-repeat;
	border:1px solid #f4f4f4;
	border-top:0px;
	color:#50545b;
	background-position:94% center;
}
.GrayTdDashboard 	
{
	background:#e1e2e5 url(../images/bgLeftPanel.jpeg) no-repeat;
	border:1px solid #f4f4f4;
	border-top:0px;
	color:#50545b;
	background-position:94% center;
}
.GrayTdDashboard a {
	color:#58595e;
	text-decoration:none;
}
.GrayTdDashboard a:hover {
	color:#9e9fa3;
}
.WhiteTd {
	background:#ffffff;
	color:#58595e;
	padding-left:10px;
	padding-right:5px;
}
.WhiteTdMenu {
	background:#ffffff;
	color:#58595e;
	padding-left:30px;
	padding-right:5px;
}
.GrayTd a {
	color:#58595e;
	text-decoration:none;
}
.WhiteTdMenu a {
	color:#58595e;
	text-decoration:none;
}
.WhiteTdMenu a:hover {
	text-decoration:underline;
}
.WhiteTdMenu a.selected
{
	color:#2a6596;
	font-weight:bold;
	background:none !important;
	background-image:none !important;
	border:none !important;
}
.GrayTd a:hover {
	color:#9e9fa3;
}
.selectedHeaderLink {
	font-weight:bold;	
	background:#E1E2E5;
	background-position:94% center;
	border:1px solid #f4f4f4;
	border-top:0px;
}
.selected {
	font-weight:bold;
	background:#E1E2E5 url(../images/IconArrowDown.png) no-repeat;
	background-position:94% center;
	border:1px solid #f4f4f4;
	border-top:0px;
}
.selected a {
	color:#58595e;
	text-decoration:none;
}
.selectedDashboard {
	font-weight:bold;
	background:#E1E2E5 url(../images/bgLeftPanel.jpeg) no-repeat;
	background-position:94% center;
	border:1px solid #f4f4f4;
	border-top:0px;
}
.selectedDashboard a {
	color:#58595e;
	text-decoration:none;
}
/* Left Panel CSS */


/* Right Panel Css */

.RightPanel {
	background:#ffffff;
	border:1px solid #e2e2e2;
	border-top:none;
	padding:10px;
	 color: #58595E;
	 font-size:12px;
}
.Tabs {
	color:#7c7c7c;
	text-align:center;
	line-height:36px;
	border-bottom:1px solid #e2e2e2;
}
.Tabs a
{
	color:#7c7c7c;
	text-decoration:none;
}
.Tabs a:hover
{
	text-decoration:underline;
}
.selectedTab {
	background:#ffffff;
	border-top:4px solid #518cbd;
	color:#336e9f;
	line-height:30px;
	text-align:center;
	border-right:1px solid #e2e2e2;
	border-left:1px solid #e2e2e2;
}
.Request
{
	color:#7c7c7c;
	text-align:right;
	line-height:36px;
	border-bottom:1px solid #e2e2e2;
}
.ContentBg
{
	background:#f6f6f6;
	border:3px solid #d7dbe1;
	padding:8px;
}
.Content
{
	background:#d2d3d4;
}
.HeaderDarkGrey
{
	background:#878b91 url(../images/BgHeadingContent.jpg) repeat-x;
	color:#ffffff;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
}
/*
.SubHeadingGray
{
	background:#e4e4e4 url(../images/bgSubheading.jpg) repeat-x;
	color:#959595;
	font-weight:bold;
}
*/

.SubHeadingGray
{
	background:#e4e4e4 url(../images/bgSubheading.jpg) repeat-x !important;
	background:#e4e4e4 url(images/bgSubheading.jpg) repeat-x !important;
	color:#808998;
	font-weight:bold;
}
select
{
	font-size:12px;
	color:#7f7f7f;
	width:95%;
}
.vendor
{
	text-decoration:underline;
	font-weight:bold;
}
.ContentGrayTd
{
	background:#f0f0f0;
	color:#606060;
	font-weight:bold;
}
.TextField
{
	background:#ffffff;
	border:1px solid #90959c;
	color:#4c4c4c;
	padding:2px;
	width:141px;
}
.Count
{
	width:35px;
	background:#ffffff;
	border:1px solid #90959c;
	color:#4c4c4c;
	padding:2px;
}
.WhiteTd a.Link
{
	text-decoration:underline;
	color:#246ba5;
	font-weight:normal;
}
.ExpandedText {
	background:#fffcf0;
	border-top:no
select
{
	font-size:12px;
	color:#7f7f7f;
	}
olor:#ffffff;
	font-weight:bold;	
}
.Unitprice
{
	background:#bcbcbc;
	color:#ffffff;
	font-weight:bold;	
}
.SubHeadingGrayTbl
{
	background:#e4e4e4 url(../images/bgSubheading.jpg) repeat-x;
	color:#959595;
	font-weight:normal;
}
div.contentTbl
{
	width:888px;
	height:125px;
	overflow:scroll;
	margin:0px;
	padding:0px;
}
.InvocieDescription
{
	width:98%;
	background:#f8f8f8;
	border:1px solid #bababa;
	color:#4c4c4c;
	padding:2px;
	height:44px;
}
.CommentBox
{
	width:98%;
	background:#f8f8f8;
	border:1px solid #bababa;
	color:#4c4c4c;
	padding:2px;
	height:44px;	
}
.Button
{
	background:#7c8188 url(../images/BgButton.jpg) repeat-x;
	padding:2px 12px;
	color:#ffffff;
	font-weight:bold;
	border:1px solid #686b6f;
}
.fotter {
    color: #5F6162;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    text-align: center;
	border-top:3px solid #AAAEB5;
}
.Red {
    color: #FE6666;
}
.BorderTd
{
	border-bottom:1px solid #888b92;
}
.RightBorderTd
{
	border-right:1px solid #888b92;
}
.Note
{
	color:#fe6666;
	padding:10px;
	margin:0px;
}
.RightPanelAddvoice {
	background:#ffffff;
	border:1px solid #e2e2e2;
	padding:10px;
	 color: #58595E;
	 font-size:12px;
}
.TextFieldDate
{
	background:#ffffff;
	border:1px solid #90959c;
	color:#4c4c4c;
	padding:2px;
	width:116px;
}
select.Width
{
	width:147px;
	font-size:12px;
}

/* Right Panel Css */

/* Request Details CSS */

/* search */

.search-area {
   /* padding-right: 10px;*/
    text-align: right;
}
.search-box {
    float: right;
    padding-top: 0;
    text-align: right;
    width: 200px;
}
.search_box
{
	width:150px;
	height:19px;
	background:#ffffff;
	border:1px solid #aba7a7;
	float:right;
	padding:0px;
	margin:0px;
	 line-height: 17px;
}
input.serachbox
{
	border:none;
	background:none;
	font-size:12px;
	font-weight:normal;
	vertical-align:top;
	margin:0px;
	padding:0px;
	color:#5F5F5F;

}
/* search */


/* Error  Pages */
.contentPanelerror {
	background:#ffffff;
	padding-top:2px;
}
/* Error  Pages */

.Title
{
	color:#2d6a9d;
	font-size:13px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
}
.TitleAccessManagement
{
	color:#2d6a9d;
	font-size:15px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	padding-bottom:10px;
}
p.instructions
{
	color:#797979;
	font-size:12px;
	text-align:left;
}
p.instructions a
{
	text-decoration:underline;
	color:#2d6a9d;
	text-align:left;
}
/* Logout */

.BgLogout
{
	background:#bcbcbc;
}
.LogoutHeading
{
	background:url(../images/BglogoutHeading.jpg) repeat-x;
	color:#484848;
	font-weight:bold;	
}
.WhiteTdLogout {
	background:#ffffff;
	color:#58595e;
	padding-left:10px;
	padding-right: 5px;
	font-weight:bold;
}
.BgLogoutButton
{
	background:url(../images/BgLogoutButton.jpg) repeat-x;
	padding:2px 10px;
	color:#464646;
	font-weight:bold;
	border:1px solid #cccccc;
	font-size:12px;
}
/* Logout */


/* Procurement */
.BgrightRequest
{
	background:#e2e2e2 url(../../images/BgRightRequest.jpg) repeat-x;
	color:#8c8c8c;
	font-weight:bold;
	
}
.BgrightRequestGrid
{
	background:#e2e2e2 url(../../images/BgRightRequest.jpg) repeat-x;
	color:#8c8c8c;
	font-weight:bold;
	padding-left:10px;
	padding-right: 5px;
}

/* Grid Header Freeze STRAT */
.tbl_header_freeze
{   font-size:11pt; color:#8c8c8c;height:35px;position: relative;
	cursor: default;
	top: expression(document.getElementById("GridViewContainer").scrollTop-2);
	z-index: 10;            
	float: left;
	background:#e2e2e2 url(../../images/BgRightRequest.jpg) repeat-x;
	padding-left:10px;
	padding-right: 5px;
}


.tbl_header_freeze th 
{
	
	background:#e2e2e2 url(../../images/BgRightRequest.jpg) repeat-x;
	
}  

.GridViewContainer
{	
	overflow: auto; width: 100%; position: relative;height:100%;
}


.divAccessList
{
	overflow:auto;
	width: 100%;
    float: left;	
	overflow-y:hidden;	
	scrollbar-arrow-color: #000000; 
	scrollbar-face-color: #eee; 
	scrollbar-darkshadow-color: #fff; 
	scrollbar-highlight-color: #fff; 
	scrollbar-shadow-color: #aaa; 
	scrollbar-track-color: #eee; 
	scrollbar-3dlight-color: #000000;    
}


.FrozenCell
{
	position: relative;
	cursor: default;
	float:left ;
	left: expression(document.getElementById("GridViewContainer").scrollLeft-2);
	
}

.GridDataLeft { text-align: left; padding-left:5px;padding-right: 5px; }
.GridDataRight { text-align: right; padding-right:5px;}
.GridDataCenter { text-align: center;}

/* Grid Header Freeze END */

.GridTd {
	background:#ffffff;
	color:#58595e;
}
.RightPanelRequest {
	background:#ffffff;
	border:1px solid #e2e2e2;
	padding:10px;
	color:#888888;
}
.RightPanelRequest h2
{
	color:#3671a2;
	font-weight:bold;
	 font-size: 17px;
	padding:0px 0px 5px;
	margin:0px;
}

.uppercase-text { font-weight:bold; color:#717783; text-transform:uppercase }
.action-text { color:#333 }
.WhiteTdrequestNormal {background:#ffffff; color:#58595e; padding-left:10px;padding-right: 5px; font-weight:normal;}
.GreenText{ background:#f1f8e1;}
.SubHeadingGrayBottom
{
	background:#e4e4e4 url(../images/bgSubheading.jpg) repeat-x !important;
	background:#e4e4e4 url(images/bgSubheading.jpg) repeat-x !important;
	color:#3069aa;
	font-weight:bold;
}
.WhiteTdrequestBlue {background:#ffffff; color:#3069aa; padding-left:10px;padding-right: 5px; font-weight:normal;}
.WhiteTdrequestBlue  h2{background:#ffffff; color:#575757; padding-left:0px; font-weight:normal; font-size:12px; margin:0px;}

.pageing{
	background:#bfd3da;
	color:#000000;
	font-family:font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	border-right:1px solid #FFFFFF;
	padding:5px;
	height:23px;
	
}

.Link
{
	text-decoration:underline;
	color:#246ba5;
	font-weight:normal;
}

.LinkItemCost
{
	text-decoration:underline;
	color:#246ba5;
	font-size:10px;
}
/* ModelPopup Extender */

.modalBackground
{
  background-color:#000000;
  filter:alpha(opacity=50); /* For IE8 and earlier */
  
}
/* Procurement */


.divDataListUC1
{
	overflow:auto;
	width: 100%;
    float: left;	
	overflow-y:hidden;	
	scrollbar-face-color: #e2e2e2;
    scrollbar-darkshadow-color: #959595;
    scrollbar-3dlight-color: #959595; 
    scrollbar-arrow-color: #4c4c4c;
    scrollbar-highlight-color: #e2e2e2; 
    scrollbar-shadow-color: #959595; 
    scrollbar-track-color: #e0e1da; 

    
}

.divDataListUC2
{
	overflow:auto;
	height: 100%;
    float: left;	
	overflow-x:hidden;	
	scrollbar-face-color: #e2e2e2;
    scrollbar-darkshadow-color: #959595;
    scrollbar-3dlight-color: #959595; 
    scrollbar-arrow-color: #4c4c4c;
    scrollbar-highlight-color: #e2e2e2; 
    scrollbar-shadow-color: #959595; 
    scrollbar-track-color: #e0e1da; 
    
}

/* Progress Bar */
#processMessage {  
  position:fixed; 
  top:30%;  
  left:43%; 
  padding:10px; 
  width:14%; 
  z-index:1001; 
} 
#progressBackgroundFilter { 
  position:fixed; 
  top:0px; 
  bottom:0px; 
  left:0px; 
  right:0px; 
  overflow:hidden; 
  padding:0; 
  margin:0; 
  background-color:#000;  
  filter:alpha(opacity=50); 
  opacity:0.5; 
  z-index:1000; 
} 
.Preloading_body{
background:#FFFFFF;
padding:5px 5px 5px 5px;
font-family:calibri, Arial, verdana, Helvetica, sans-serif;
font-size:13px;
color:#000000;
font-weight:bold;
}
.example_info{
	font-family:calibri, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#7a7a7a;
	font-style:italic;
}
.example_info_Header{
	font-family:calibri, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#7a7a7a;	
}

/* Popup */
.Popup_header{
	background:#FFFFFF;
		font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#000000;
	padding:9px 0px 0px 0px;
}
.pop_hdr_title{
	background:url(../Images/pp_center_hdr1.gif);
	background-repeat:repeat-x;
		font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}
.pop_footer{
	background:#f1f1f1;
	height:51px;
}
.pop_body_bg{
	background: #FFFFFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
	padding:10px;
}
.modalBackground
{
  background-color:#000000;
  filter:alpha(opacity=50); /* For IE8 and earlier */
  opacity:0.5;
}
/*p
{ font-family:Verdana, Geneva, sans-serif; font-size:12px; text-align:center; color:#000000; font-weight:bold; margin:0px; padding:5px 0px; line-height:20px;}
*/

.borderClassAll
{
	border:1px solid #000000;
}

.borderClass_Withoutbottom
{	
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	border-left:1px solid #000000;
}

.common-tbl tr {height:auto !important;}
.common-tbl tr td {padding:8px 5px; margin:0;}
.common-tbl tr td span {width:auto !important; white-space:nowrap; padding:0; margin:0;}